---
title: Serious Environmentalism
---

One thing I see on the pages of progressive candidates is a "commitment to transitioning to 100% sustainable energy". For examples, see [Alex Morse](https://alexmorseforcongress.com/climate-change/) and [Bernie Sanders](https://berniesanders.com/issues/green-new-deal/), or especially the [Green New Deal Resolution](https://www.congress.gov/116/bills/hres109/BILLS-116hres109ih.pdf). In this blog post, I want to talk about why this grinds my gears.

First of all, our current technologies for solar panels and windfarms have non-negligible ecological footprint, and when used in the wrong way, [can actually be a net negative](https://www.lowtechmagazine.com/2015/04/how-sustainable-is-pv-solar-power.html). Moreover, the variance in solar/wind energy does not match human energy use patterns; solar and wind are only available on sunny and windy days, respectively. It is not reasonable to expect that we can simply replace fossil fuel plants with wind farms and solar panels; [this has to be accompanied](https://www.lowtechmagazine.com/2017/09/how-to-run-modern-society-on-solar-and-wind-powe.html) by a massive change in how we consume energy (i.e., by adjusting our energy use to the current available supply). One way to do this would be to use simple economics: make energy cheap while the sun is shining and the wind is blowing, and expensive when the sun is out and the wind is calmed. However, these adjustments are not discussed.

Instead, "100% sustainable energy" conjures up a vision where we just build lots of wind/solar and we can go about our daily lives unchanged. This is exacerbated by the fact that 100% sustainable energy is often paired with "electrifying all modes of transportation". There is an idea that a technology is "clean" just because it uses clean electricity. But in reality, the batteries required for full electrification of the US car fleet have a [*massive* impact on the environment](https://www.wired.co.uk/article/lithium-batteries-environment-impact). A much better solution would be to replace car commuting with a combination of teleconferencing and bicycle/public transportation. In order to do this, communities have to be radically rebuilt to support people without cars.

Another thing that "100% sustainable energy" doesn't address is manufacturing and construction. In order to reduce the ecological footprint of manufacturing, we have to manufacture *far*, *far* less stuff. A fully electric factory still produces waste in many other ways, and there's no silver bullet for reducing this waste. Instead, we just need to not produce the stuff in the first place. How do we do that? We produce stuff that lasts much longer. I want a government-funded project for an iPhone that lasts 15 years, and a laptop that lasts 20. A company that uses renewable energy to produce crap that breaks after a year is still a big polluter. There need to be regulations that require the sale of 10 or 20 year warrantees on all appliances; your grandma's fridge lasted 40 years, why can't they make them like that any more?

Furthermore, concrete, steel and glass for construction are are huge source of carbon emissions. A Green New Deal that constructed lots of bridges and tunnels and dams and buildings would be shooting itself in the foot. This is a problem that has a drop in solution: [cross-laminated timber](https://www.woodworkingnetwork.com/wood/panel-supply/how-cross-laminated-timber-buildings-are-built). There needs to be a mandate that new buildings be made with CLT. Moreover, CLT has great potential as a carbon store: large forests can be grown, soaking up lots of carbon, and then harvested and put into buildings.

The larger point is that there are a huge number of changes that need to be made that are far beyond "100% sustainable energy". Instead of focusing on these, however, we see (from Alex Morse's page)

- "Hold Polluters Accountable" -- i.e. make the bad people pay!
- "Ensure a Just Transition for Frontline Communities and Workers" -- make sure fossil fuel workers still have jobs in new industries.
- "Support MA-1 Farmers by Investing in Regenerative Agriculture" -- OK, this one is good.
- "Environmental Justice" -- Clean up after disasters that affect marginalized communities. This is great, but not really connected to stopping climate change.
- "Upgrading MA-1 Housing Stock" -- Provide federal funding for upgrading buildings to reduce emissions. On the surface this seems good, but see my section on construction.

Finally (and this is, for me, the biggest issue) there is *no mention of nuclear*. I am firmly of the belief that anyone who is seriously trying to fight climate change cannot ignore nuclear. This is doubly true because of recent advances in molten salt nuclear reactors which are *far* safer and cleaner than current uranium, and additionally cannot be used to produce nuclear weapons. With nuclear, we can have the 24-7 capacity that wind and solar fundamentally cannot provide, and that is necessary if we are to make a rapid transition away from fossil fuels. I understand nuclear is a dirty word for some in the environmental movement, but fundamentally we are in a war against our built-up use of fossil fuels, and we need to use anything that we can get our hands on.
