<TeXmacs|1.99.18>

<style|generic>

<\body>
  <assign|pres|<macro|s|r|<around*|\<langle\>|<arg|s>\|<arg|r>|\<rangle\>>>>

  <hidden-title|Groupoidal Lawvere Theories>

  <section|Motivation>

  Often, rewrite rules don't correspond to exact equalities, only to
  isomorphisms. We would like to keep track of these isomorphisms
  <em|syntactically>.

  <section|Construction>

  For this section, we assume that <math|S> is a finite set.

  <\definition>
    An <math|S>-typed set is an object <math|<around*|(|X,<math-tt|t>|)>\<in\><math-ss|FinSet>/S>.
    <math|<math-ss|t>> is called the typing map, and
    <math|X<rsub|s>=<math-tt|t><rsup|-1><around*|(|s|)>>.
  </definition>

  For the remainder of this section, we will implicitly assume that
  <math|<math-ss|t>> is always the typing map for any typed set. Also,
  <math|X> and <math|Y> refer to <math|S>-typed sets.

  <\definition>
    A <math|S>-typed signature is an <math|S<rsup|\<ast\>>\<times\>S>-typed
    set, where <math|S<rsup|\<ast\>>> is the free monoid on <math|S>.
  </definition>

  For the remainder of this section, we assume <math|\<Sigma\>> is an
  <math|S>-typed signature.

  <\definition>
    Let <math|\<Sigma\><around*|(|X|)>> be the <math|S>-typed set defined
    recursively by

    <\itemize>
      <item><math|<math-tt|x>\<assign\><around*|(|0,x|)>\<in\>\<Sigma\><around*|(|X|)><rsub|s>>,
      where <math|x\<in\>X<rsub|s>>

      <item><math|<math-tt|m><around*|(|t<rsub|1>,\<ldots\>,t<rsub|n>|)>\<assign\><around*|(|1,m,t<rsub|1>,\<ldots\>,t<rsub|n>|)>\<in\>\<Sigma\><around*|(|X|)><rsub|s>>,
      where <math|<around*|(|w,s|)>\<in\>S<rsup|\<ast\>>\<times\>S>,
      <math|m\<in\>\<Sigma\><rsub|w,s>>, <math|t<rsub|i>\<in\>\<Sigma\><around*|(|X|)><rsub|w<rsub|i>>>.
    </itemize>

    The tags prevent us from having to worry about elements of <math|X>
    conflicing with elements of <math|\<Sigma\>>.
  </definition>

  <\definition>
    For <math|f:Y\<rightarrow\>\<Sigma\><around*|(|X|)>>, define
    <math|f<rsup|\<ast\>>:\<Sigma\><around*|(|Y|)>\<rightarrow\>\<Sigma\><around*|(|X|)>>
    in the following way:

    <\itemize>
      <item><math|f<rsup|\<ast\>><around*|(|<math-tt|x>|)>=f<around*|(|x|)>>

      <item><math|f<rsup|\<ast\>><around*|(|<math-tt|s><around*|(|t<rsub|1>,\<ldots\>,t<rsub|n>|)>|)>=<math-tt|s><around*|(|f<rsup|\<ast\>><around*|(|t<rsub|1>|)>,\<ldots\>,f<rsup|\<ast\>><around*|(|t<rsub|n>|)>|)>>
    </itemize>
  </definition>

  <\definition>
    Let <math|<around*|\<langle\>|\<Sigma\>|\<rangle\>>> be the category with
    objects <math|S>-typed sets and morphisms

    <\equation*>
      Hom<rsub|<around*|\<langle\>|\<Sigma\>|\<rangle\>>><around*|(|X,Y|)>\<assign\><around*|{|<around*|\<langle\>|f|\<rangle\>>\<of\>f\<in\>Hom<rsub|<math-ss|Set>/S><around*|(|Y,\<Sigma\><around*|(|X|)>|)>|}>
    </equation*>

    The notation <math|<around*|\<langle\>|f|\<rangle\>>> is a purely
    syntactic modification of <math|f>, meant to distinguish between elements
    of <math|Hom<rsub|<math-ss|Set>/S><around*|(|Y,\<Sigma\><around*|(|X|)>|)>>
    and <math|Hom<rsub|<around*|\<langle\>|\<Sigma\>|\<rangle\>>><around*|(|X,Y|)>>.
    If <math|f:Y\<rightarrow\>\<Sigma\><around*|(|X|)>> and
    <math|g:Z\<rightarrow\>\<Sigma\><around*|(|Y|)>>, then we let
    <math|<around*|\<langle\>|f|\<rangle\>>
    <around*|\<langle\>|g|\<rangle\>>=<around*|\<langle\>|g
    f<rsup|\<ast\>>|\<rangle\>>>.
  </definition>

  <\proposition>
    <math|<around*|\<langle\>|\<Sigma\>|\<rangle\>>> is a category.
  </proposition>

  <\proof>
    Left to reader.<around*|\<langle\>|<arg|s>\<mid\><arg|r>|\<rangle\>>
  </proof>

  <\proposition>
    <math|<around*|\<langle\>|\<Sigma\>|\<rangle\>>> has products, which are
    the coproducts in <math|<math-ss|FinSet>/S>.\ 
  </proposition>

  <\proof>
    Left to reader.
  </proof>

  <\definition>
    A set of <math|\<Sigma\>>-rewrite rules is a
    <math|<big|sqcup><rsub|X,Y><around*|\<langle\>|\<Sigma\>|\<rangle\>><around*|(|X,Y|)><rsup|2>>-typed
    set.
  </definition>

  Let <math|R> be a set of <math|\<Sigma\>>-rewrite rules.

  <\conjecture>
    We can enrich <math|<around*|\<langle\>|\<Sigma\>|\<rangle\>>> in
    groupoids to make a category <math|<around*|\<langle\>|\<Sigma\>\|R|\<rangle\>>>
    such that

    <\itemize>
      <item>There is a functor <math|<around*|\<langle\>|\<Sigma\>|\<rangle\>>\<rightarrow\><around*|\<langle\>|\<Sigma\>\|R|\<rangle\>>>
      that is the identity on objects and morphisms, and strictly preserves
      products.

      <item>For any <math|f,g\<in\><around*|\<langle\>|\<Sigma\>\|R|\<rangle\>><around*|(|X,Y|)>>,
      there is a map <math|E<rsub|<around*|(|f,g|)>>\<rightarrow\><around*|\<langle\>|\<Sigma\>\|R|\<rangle\>><around*|(|X,Y|)><around*|(|f,g|)>>

      <item><math|<around*|\<langle\>|S\|R|\<rangle\>>> is initial among all
      such enrichments of <math|<around*|\<langle\>|S|\<rangle\>>>
    </itemize>
  </conjecture>

  To do this, we review the maps of groupoids im<strong|>plied by this.

  <\enumerate>
    <item>There are maps of groupoids

    <\equation*>
      <pres|\<Sigma\>|R><around*|(|X,Y|)>\<times\><pres|\<Sigma\>|R><around*|(|Y,Z|)>\<rightarrow\><pres|\<Sigma\>|R><around*|(|X,Z|)>
    </equation*>

    that are substitution on objects, and maps of groupoids

    <\equation*>
      \<ast\>\<rightarrow\><pres|\<Sigma\>|R><around*|(|X,X|)>
    </equation*>

    that is the identity (this one is not so hard; the groupoid structure on
    <math|\<ast\>> is trivial).

    <item>These maps must satisfy associativity and unitality. They already
    do on objects (1-morphisms), but they must also satisfy them on morphism
    (2-morphisms).

    <item>There is a natural isomorphism (in <math|Y> and <math|X<rsub|i>>)

    <\equation*>
      <big|prod><rsub|i><pres|\<Sigma\>|R><around*|(|Y,X<rsub|i>|)>\<cong\><pres|\<Sigma\>|R><around*|(|Y,<big|prod><rsub|i>X<rsub|i>|)>
    </equation*>
  </enumerate>

  Whatever data structure we choose to represent a \Pcompound rewrite
  operation\Q must support all of these operations, in addition to the
  groupoid structure (i.e. identities, inversions, and compositions in each
  individual groupoid).

  Simplifications we can make:

  <\itemize>
    <item>We can reduce everything to equations between maps
    <math|X\<rightarrow\><around*|{|\<ast\><rsub|s>|}>> where
    <math|<around*|{|\<ast\><rsub|s>|}>> is the single-element set where
    <math|\<ast\><rsub|s>> is typed as <math|s>. In general, an equation
    between maps <math|X\<rightarrow\>Y> is a collection of equations, one
    for each element of <math|Y>. This takes care of all of the product
    structure.

    <item>We need the inversion operation to be involutionary. Therefore,
    each \Pnode\Q in the tree should have a direction associated to it, which
    can be flipped; we don't want to add additional node for inversion.

    <item>Associativity of rewrites should be accomplished by lists; and the
    identity is the empty list. Reversal of such a rewrite should be
    accomplished by element wise reversal, and global reversal.

    <item>Oh crap<text-dots> These things have to be actual
    inverses<text-dots> Maybe we just say theres an involutive map on the hom
    sets, but it doesn't necessarily actually invert things.

    <item>Alternatively, if we want to reduce things, we could only have
    uni-directional rewrites; this would be very different than a groupoid.

    <item>We could also just assume that this groupoid is thin.
  </itemize>

  Let's take a stab at this. A rewrite tree is:

  <\itemize>
    <item>An elementary identity, along with direction

    <item>A list of rewrites

    <item>A composition of<text-dots>
  </itemize>
</body>

<\initial>
  <\collection>
    <associate|preamble|false>
  </collection>
</initial>

<\references>
  <\collection>
    <associate|auto-1|<tuple|1|?>>
    <associate|auto-2|<tuple|2|?>>
  </collection>
</references>

<\auxiliary>
  <\collection>
    <\associate|toc>
      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|1<space|2spc>Motivation>
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-1><vspace|0.5fn>

      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|2<space|2spc>Construction>
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-2><vspace|0.5fn>
    </associate>
  </collection>
</auxiliary>