{
  description = "Owen's Blog";
  inputs.nixpkgs.url = "github:nixos/nixpkgs";
  inputs.flake-utils.url = "github:numtide/flake-utils";
  inputs.builder.url = "github:olynch/owenlynch.org-builder";

  outputs = { self, builder, flake-utils, nixpkgs }:
    flake-utils.lib.eachSystem [ "x86_64-linux" ] (system:
      let
        pkgs = nixpkgs.legacyPackages.${system};
        name = "owenlynch-org";
      in {
        packages.website = pkgs.stdenv.mkDerivation {
          inherit name;
          src = self;
          buildInputs = [ builder.defaultPackage.${system} ];
          LANG = "en_US.UTF-8";
          LC_ALL = "en_US.UTF-8";
          LOCALE_ARCHIVE = "${pkgs.glibcLocales}/lib/locale/locale-archive";
          buildPhase = ''
            tar czf $TMPDIR/source.tar.gz .
            mv $TMPDIR/source.tar.gz static/
            ${name} build
          '';
          installPhase = ''
            mkdir -p $out/
            cp -R _site/* $out/
          '';
          dontStrip = true;
        };

        defaultPackage = self.packages.${system}.website;

        devShell = pkgs.mkShell {
          buildInputs = [ builder.defaultPackage.${system} ];
        };

        hydraJobs.build = self.packages.${system}.website;
      }
    );
}
