---
title: Home
---

![](/static/topos_whiteboard_pic_cropped.png){ .profile-pic }

# Owen Lynch

I am a [research software engineer at the Topos Institute](https://topos.site/people/owen-lynch/), working on [ACSets](https://arxiv.org/abs/2106.04703) and [Semagrams.jl](https://github.com/AlgebraicJulia/Semagrams.jl).

Previously, I was a master's student at [Universiteit Utrecht](https://www.uu.nl), working on a thesis about compositional thermodynamics advised by [John Baez](https://johncarlosbaez.wordpress.com/) and [Wioletta Ruszel](https://www.uu.nl/organisatie/werken-bij-de-faculteit-betawetenschappen/wioletta-ruszel).

I used to blog on this site, now I mainly post on [localcharts](https://localcharts.org) or [the localcharts forest](https://forest.localcharts.org).

Broadly speaking, I am interested in two topics.

1. Understanding models of complex systems from a *compositional* and *coarse-graining* perspective. "Compositional" means that you should be able to take two models and glue them together easily. "Coarse-graining" means that you should be able to take a complicated model and simplify it, and then relate the two systems to see that you haven't lost "that much" information.
2. Making UI for math. By this I mean drawing pictures and making software, and also making software that draws pictures.

You can contact me using the email address "root (at) this site".

## Highlighted Blog Posts

- [Legibility](/posts/2021-09-15-legibility/)
- [Combinatorics of Composition](/posts/2020-02-17-combinatorics-of-composition/)
- [Capital as Power Book Review](/posts/2021-09-13-capital-as-power-book-review/)
- [Function Spaces with Countable Bases](/posts/2020-02-03-function-spaces-with-countable-bases/)
