---
title: Output
---

# Output

This page records what I have output into the world.

## Software

- [Catlab.jl](https://github.com/AlgebraicJulia/Catlab.jl)
- [Semagrams.jl](https://github.com/AlgebraicJulia/Semagrams.jl)
- [CompTime.jl](https://github.com/olynch/CompTime.jl)

more: [github](https://github.com/olynch)

## Publications

- [Relational Composition of Physical Systems](/static/masters_thesis.pdf)
- [Compositional Thermostatics](https://arxiv.org/abs/2111.10315)
- [Categorical Data Structures for Technical Computing](https://arxiv.org/abs/2106.04703)
- [Open Systems for the Working Mathematician](https://www.brown.edu/academics/math/sites/math/files/O.Lynch%20thesis.pdf) (undergrad thesis)
- [The Inherent Instability of Disordered Systems](https://arxiv.org/abs/1812.00450)

## Talks

- [Operadic composition of thermodynamical systems: Symposium on the Categorical Semantics of Entropy](https://itsatcuny.org/calendar/220513/scse)
- [Share&Code: Interactive Applied-Category-Theory in Julia](https://www.meetup.com/Julia-User-Group-Munich/events/280049935/)
- [ACT2021: Graphical Semantic Modeling with Semagrams.jl](https://jamievicary.github.io/act2021/)
- [JuliaCon 2021: Shaped Data with Acsets](https://www.youtube.com/watch?v=ZzTJ3Hrw2w8JuliaCon)
- [SEMF: Energy and Entropy](/static/semf_talk_final.pdf)

## External Blog Posts

- Blog series on Azimuth about Compositional Thermostatics: [Part 1](https://johncarlosbaez.wordpress.com/2021/11/22/compositional-thermostatics/), [Part 2](https://johncarlosbaez.wordpress.com/2022/02/07/compositional-thermostatics-part-2/), [Part 3](https://johncarlosbaez.wordpress.com/2022/02/14/compositional-thermostatics-part-3/), [Part 4](https://johncarlosbaez.wordpress.com/2022/03/08/compositional-thermostatics-part-4/)
- [Topos Institute: Thermostatics](https://topos.site/blog/2021/09/compositional-thermostatics/)
- [AlgebraicJulia: On the implementation of C-sets](https://www.algebraicjulia.org/blog/post/2020/09/cset-internals-1/)
- [AlgebraicJulia: The categorical scoop on attributed C-sets](https://www.algebraicjulia.org/blog/post/2020/10/acset-theory/)
