---
title: Greek Phalinks
---

And we continue the grand tradition of the links post (see the beginning of my previous links post [January Links](2020-01-29-links)). Another tradition in links posts is to have your title be a pun on "link" or "URL". This comes from Scott Alexander. I'm not as good at puns as he is, so I'm just going to scrape the bottom of the barrel, but at least it will be something.

I wish that the discourse on Socialism moved forward to thoroughly addressing what went wrong in every single socialist attempt. I think there are *still* arguments for Socialism, because the alternative is *Capitalism*, but we have to figure out what went wrong before we can fix it. For this reason, I highly recommend this bibliography: [Best Books on the Folly of Socialism](https://www.independent.org/issues/article.asp?id=13056).

There is a difference between learning a programming language and learning how to *use* that programming language. A programming language is embedded in a rich ecosystem that is learned *socially*, and is hard to pick up from the standard documentation. Stephen Diehl has done an admirable job trying to give an introduction to this ecosystem for Haskell: [What I Wish I Knew When Learning Haskell](dev.stephendiehl.com/hask/), and has recently updated. Warning: this is a lot of material. Don't look at this as "everything that you have to know before you learn Haskell", look at this as "accumulated wisdom for lots of specific domains that you can reference instead of rederiving it yourself."

Related: [ormolu](https://github.com/tweag/ormolu) is a nice formatter for Haskell code. Formatting, and indenting Haskell can be finicky; this makes the decision for you.

One of my pet issues is planned obsolescense, so I am happy to see that there is a group in France that is combatting it. They successfully sued Apple for releasing software upgrades that slowed down older iPhones. [Halte Obsolesence](https://www.halteobsolescence.org/). Warning: French.

[Alice Maz](https://www.alicemaz.com/) is a fascinating individual who writes fascinating essays, and now is part of a [fascinating company](https://sylph.io) that does systems biology, a fascinating subject that is highly related to what I want to do with math.

My friend stumbled across an [interesting set of parameters](https://owenlynch.org/static/ez-petri/#kpOzV2Vhc2VsLUxldHR1Y2UtRnJvZ5STqVByZWRhdGlvbpMBAQGTAgEAk6RSYWlukwAAAJMAAQCTqEJyb3dzaW5nkwABAZMAAAKTq0JhZCBMZXR0dWNlkwEBAJMAAACTpldlYXNlbKdMZXR0dWNlpEZyb2eVk8o-j1wpyj_j1wrKQGo9cZTKP6FHrspAbMzNykCPCj3KPPXCj8pBoAAAykEgAADKQKAAAA==) for EZ-Petri, which make it blow up. If anyone wants to figure out why, please be my guest.

[This](http://omrelli.ug/g9/gallery/) is a *really* interesting software library: you write graphics and it automatically figures out how to let people drag the graphics to change the parameters.

Jason Collins does a great job of explaining why just looking at the average for something can be very misleading: [Ergodicity Economics: A Primer](https://jasoncollins.blog/2020/01/22/ergodicity-economics-a-primer/). This is very connected to mean extinction times.

Sometimes I have a vague worry that "hard problems" are just candy for mathematically inclined people, and the greatest good to do in the world is not found in hard problems, but in overlooked, boring problems. Ben Kuhn turns this vague worry into a real worry: [You don't need to work on hard problems](https://www.benkuhn.net/hard).

The New Yorker wrote about degrowth ideas, related to my post on Malthus: [Can We Have Prosperity Without Growth?](https://www.newyorker.com/magazine/2020/02/10/can-we-have-prosperity-without-growth).

I'm starting to use [Roam](https://roamresearch.com) to take notes. It's very neat: you essentially build your own little wikipedia, and the focus is on interlinking your knowledge so that you can make new connections between things. Actually, I lied, I don't use Roam, I use the Emacs version, [org-roam](https://github.com/jethrokuan/org-roam).

And on a personal note, I just found my fountain pen again, which had been lost for three weeks in the couch cushions. I'm so happy about this that I'm going to link to it, because it's really a fantastic pen and not terribly expensive. [Kaweco PERKEO Füllhalter All Black](https://www.kaweco-pen.com/serien/perkeo/688/kaweco-perkeo-fuellhalter-all-black?c=115). Warning: German. To be perfectly honest, I started taking notes on my computer because I couldn't bear to take notes on a regular pen after I got used to this pen. So I might move back to taking notes on paper now.
