---
title: "Book Review: Capital as Power"
---

Note: This was originally submitted to the astralcodexten book review contest, but did not win.

Note 2: [Sophie Galowitz](https://sophiegalowitz.com) did the lovely illustrations for this blog post.

## Part A: Overview

### 1. A Need for Better Theory

If you are a well-educated person in the 21st century, you probably have conflicted views. On the one hand, the grand socialist project has had… problems… over the last century. Serious problems. Problems that kill and hurt people, and are really, really non-dismissable. For a bibliography, check [here](https://www.independent.org/issues/article.asp?id=13056).

On the other hand, the (main) alternative is capitalism. And that also sucks. A lot. If you haven’t noticed this, you haven’t been paying attention.

_[Capital as Power](http://bnarchives.yorku.ca/259/)_ by Bichler and Nitzan does not even attempt to talk about an alternative system of government. However, it argues that a necessary precondition for radical system change is a new theory of economics. In their words:


> Perhaps the key problem facing young people today is a lack of theoretical alternatives. A new social reality presupposes and implies a new social cosmology. To change the capitalist world, one first needs to re-conceive it; and that re-conception means new ways of thinking, new categories and new measurements.

The purpose of Capital as Power is to provide such a theoretical alternative. However such a thing is easier said than done. To start with, it is necessary to give a thorough examination of past attempts to put economics on sound theoretical feet.

<figure>
<img src="images/sound_theoretical_feet.png" alt="Sound Theoretical Feet">
<figcaption>
Sound Theoretical Feet
</figcaption>
</figure>

Bichler and Nitzan provide some blistering polemic towards those who try to build the future without understanding this.


> With some obvious exceptions, present-day leftists prefer to avoid ‘the economy’, and many are rather proud about it. To prioritize profit and accumulation, to theorize corporations and the stock market, to empirically research the gyrations of money and prices are all acts of narrow ‘economism’. To do these things is to fetishize the world, to conceal the cultural nuances of human consciousness, to prevent the critic from seeing the true political underpinnings of social affairs. Best to leave them to the dismal scientists. And, so, most self-respecting critics of capitalism remain happily ignorant of its ‘economics’, neoclassical as well as Marxist. They know little about the respective histories, questions and challenges of these theories, and they are oblivious to their triumphs, contradictions and failures. This innocence is certainly liberating. It allows critics to produce ‘critical discourse’ littered with cut-and-paste platitudes, ambiguities and often plain nonsense. Seldom do their ‘critiques’ tell us something important about the forces of contemporary capitalism, let alone about how these forces should be researched, understood and challenged.

Concordant with the spirit of this paragraph, Bichler and Nitzan devote much of the first half of the book to a critical dive into the history over the last two centuries of the “dismal science”, both Marxist and Neoclassical.

I learned a _lot_ about both neoliberalism and Marxism, and this part of the book would hold up as a good survey, even without the arguments they make for why the theories ultimately fail. It centers the analysis on an idea that both neoliberalism and Marxism are ultimately tied to _theories of value_. We are familiar with the neoliberal theory of value to such an extent that it is hard to even realize it is a theory. The neoliberal theory of value is that value comes from the utility that a good delivers to its consumer. Often this is how economics textbooks start, and they promise that the arguments that you can think of off the top of your head against this model have good counter-arguments, and in any case it’s a useful model. Students with further questions are told that real economists use better theories than this, but they are too complicated to put in introductory textbooks. Bichler and Nitzan do a thorough job expounding on arguments that an intro econ student might think of, but could not come close to articulating in enough detail to make headway.

The Marxist theory of value is that value comes from the work that humans put into material goods. On the face of it, this makes a lot of sense. Ultimately, the limiting factor to production comes down to humans: no humans = no production. However, this theory also has holes in it.

The key to Bichler and Nitzans’ arguments against both theories is that they cannot explain how capital accumulates, or provide a framework in which predictions about value can be made. So in short, the motivation for this book is that there are productive, empirical insights to be derived from a new economic point of view. I am used to alternatives to neoliberalism proposed for moral reasons, and it was refreshing to hear someone try to elucidate an alternative proposed for scientific reasons.


### 2. Business and Industry

One of the key parts of this new theory comes out of the theories of a historian named Thorstein Veblen (according to Wikipedia, Veblen coined the term “conspicuous consumption”). Veblen’s big idea is that there is a fundamental distinction between Business and Industry. Industry is the domain of the kind of people who build giant redstone contraptions in Minecraft or the kind of people who name their lab mice and talk to them in squeaky voices while cleaning up after an experiment that went on until 1am. It is both a collaborative activity and a competitive activity, but it is fundamentally built on creativity, curiosity and a desire to solve problems. Business is the domain of the kind of people who network at parties and care a lot about “corporate strategy”. The point of Business is profit and accumulation.

<figure>
<img src="images/trevor.png" alt="Trevor">
<figcaption>
Trevor
</figcaption>
</figure>

Rather than theorizing capitalism as a perpetual struggle between classes, Veblen theorizes capitalism as a perpetual struggle between Business and Industry.


> Modern capitalists are removed from production: they are absentee owners. Their ownership, says Veblen, doesn’t contribute to industry; it merely controls it for profitable ends. And since the owners are absent from industry, the only way for them to exact their profit is by ‘sabotaging’ industry.

The _one thing_ capitalism was supposed to be good at was high-quality goods at low prices, this is the promise dangled from the hands of every billboard in Times Square and every dense 800-page neoliberal economics book. But actually, business subverts the production of quality goods at low prices for the purpose of profit. One of the most obvious examples of this is intellectual property; industry is siloed into many companies who cannot freely remix and use each other’s designs. Open source software, even though it is massively underfunded compared to proprietary software, often manages to punch above its weight because of the superior development model of sharing, and because it is not sabotaged by profit considerations.

If nothing else, Capital as Power is worth reading for the wealth of examples of this conflict.


> This is perhaps the reason why early in the twentieth century the automobile companies bought and dismantled 100 electric railway systems in 45 US cities (Barnet 1980: Ch. 2). And it is also why these companies have long shunned any radical change in energy sources. The electric car, first invented in the 1830s, predates its gasoline and diesel counterparts by half a century, and for a while was more popular than both (Wakefield 1994). But by the early twentieth century, having proved less profitable than the gas guzzlers, it fell out of favour and was forcefully erased from the collective memory. Then came intolerable pollution, which in the 1990s led the state of California to mandate a gradual transition of automobiles to alternative energy. Complying with the new regulations, General Motors had its engineers quickly develop a highly efficient electric car, the EV1. But fearing that this gem of a car would undermine profit from their gas guzzlers, the company’s owners, along with owners of other concerned corporations in the automotive and oil business, also invested in an orchestrated attempt to defeat the California bill. When the regulation was finally overturned, every specimen of the EV1 was recalled and literally shredded (Paine 2006).

The idea of a distinction between Business and Industry was not the most provocative idea in Capital as Power, nor the one with the farthest-reaching implications, but it was the one that stuck in my head the most. It seems to me to be a very productive way of thinking, and sums up a lot of stuff I didn’t have words to describe before. But to Bichler and Nitzan, this is merely a springboard for a much larger theory.


### 3. Accumulation of Power

Here, Bichler and Nitzan follow the ideas of a historian named Lewis Mumford. Mumford takes us back all the way to the beginning of what we now call civilization, in the Nile River delta. His conceit is that the first “technology” was not mechanical or chemical, it was social. The organizational structure of ancient Egypt, with its intricate hierarchy of politics and religion meshed together, was a form of power previously unmatched in its ability to change its surroundings and to persist through time.

And here I add my own analysis. It was impressed on me thoroughly in ninth grade ancient history by my most excellent history teacher Audrey Budding that the one of most common threads through history and one of the most important questions to ask about a society is how legitimacy of the ruling class is achieved. In this lens, the novel technology of Egypt was the ability to give its rulers, through religion, tradition, force, and bureaucracy, enough legitimacy that they could impress their will on a massive population.


<figure>
<img src="images/egypt_power.png" alt="Egypt Power">
<figcaption>
Egypt Power
</figcaption>
</figure>

Mumford calls this new technology the “mega-machine”, and Bichler and Nitzan take an interesting romp through some of the mega-machine’s greatest hits throughout the years since the fall of Egypt.

According to them, the most recent incarnation of the mega-machine is the entirely novel _quantification of power through capital_. With the dazzling mathematics of the market, the mega-machine has reached heights of sophistication that the gold-plated pharoahs of yester-millenium could only dream of. The mechanism by which the ruling class exerts power is tightly woven into the daily fabric of the lives of their thralls, and legitimized by every interaction that becomes a transaction.

At this point, you are probably thinking “Yes! This is the hot tea that I signed up for when I clicked on a link that claimed to lead to a book review of a book called Capital as Power!”

I hate to disappoint you, but this is the end of the introduction, and we’re not going to get back to the real juicy stuff until after about a thousand or so words droning on about theories of value and dead white men.

You see, I’m trying to give you a picture of what it is like to read this book, and the experience of having a tantalizing insight dangled in front of you but then being forced to read far more history and statistics than you would really like to understand it is essentially all of Capital as Power.


### Summary of Part A



* Capitalism is bad, but before we can improve it, we need to understand it scientifically.
* Current economics has some deep flaws in this regard.
* Cultural critiques are dumb.
* Business and Industry are two distinct things.
* Capitalism is, like, Egyptian pharoahs but with more numbers.


## Part B: Dilemmas of the Dismal Science


### 1. Politics and Economy

Before the industrial revolution, one could make a decent argument that political power and economic power could be separated. One strong point in favor was the separation of nobles, merchants, and clergy. Certainly, nobles often happened to be rich, but their wealth mostly derived from land-ownership, and their political power was mainly derived from their birth and connections, rather than their wealth (though, connections and wealth could go hand and hand). Merchants, even though they could have influence through their wealth, were excluded from positions of political power. And the clergy, in some cases more important than the nobles or the merchants, were also quite separated from both.

<figure>
<img src="images/noble_merchant_priest.png" alt="Noble, Merchant, Clergy">
<figcaption>
Noble, Merchant, Clergy
</figcaption>
</figure>

It is from this situation that the “original sin” of economics derives: the belief that economics is productively analyzed outside of political context. The original liberals relied on this duality to expound on their idea that the ideal government simply facilitates the movements of the market.

Marx was the first to question this belief, claiming that it was only through political oppression that industrialists were able to achieve their economic exploitation. However, he still makes an essential distinction between the two, and the Marxist viewpoint is that the contradictions between the political and economic spheres are what will eventually bring down capitalism and usher in communism, where politics and economics will finally be united.

Bichler and Nitzan take as a jumping-off point this faulty duality, and use it to explain how various problems come up in both theories. For instance, the pure “Newtonian” laws of microeconomics were eventually forced to be revised by the Great Depression, and the new science of macroeconomics was introduced to account for this. Since then, the systematic differences of the real world from the “spontaneous equilibrium” of the market have been accounted for by an ever growing pageant of distortions, applied ad-hoc. But just as Ptolemaic astronomy eventually drowned under the weight of its many epicycles, so is neoclassical economics struggling under the weight of all of the various compensations needed to account for politics in a theory that assumes politics is out of the picture.

In Marxism, a similar problem arose as the competition-rich environment where Marx originally made his theories gave way to a new monopolistic capitalism. Without competition, the tendency of prices of goods to correlate with the prices of labor, and for profits to equalize among different sectors no longer held true. To account for this, Neo-Marxists developed a new theory that attempted to bring power back into the picture. However, like the man who cannot light his cigarette without putting down his teacup, in order to do so the labor theory of value had to be jettisoned, and Neo-Marxism became unmoored from the theoretical framework that birthed it. When the stagflation of the 70s and 80s hit along with the breakup of “state capitalism”, Neo-Marxism ceased to be an accurate description of the world, and leftists attempted to move back to original Marxism, decrying the period of monopoly as a “historical blip”. However, there was little left of the original theory that still made sense, and many Marxists moved to cultural critiques, abandoning the original attempt of Marxism to put the study of capitalism on a scientific basis.


### 2. The Nominal and The Material

Another issue that plagues both Marxist and neoliberal analyses is an attempt to make a distinction between what I might call “the map” and the “territory.” On the Marxist side, this comes up as a distinction between “fictional” and “real” capital. “Real” capital is owned by industrial capitalists, who employ productive labor to create surplus value. I imagine that Marx was thinking of factories here. “Fictional” capital, on the other hand, is capital owned by commercial and financial capitalists, who merely appropriate the value generated by productive labor. Intuitively, this is a theory that one is inclined to be sympathetic to. On the one hand, you have farmers and laborers, who are clearly producing surplus, and on the other hand you have stock brokers, who clearly are just siphoning off the top. But to actually give a sturdy definition of what is “productive” and what is “unproductive” is not at all easy.

<figure>
<img src="images/stock_man.png" alt="Stockbroker">
<figcaption>
Stockbroker
</figcaption>
</figure>

On the other hand, the liberals face a similar dilemma as they argue that the market ultimately represents the movements of actual industrial processes. Bichler and Nitzan argue that liberals were originally motivated to do this in order to make the argument that, unlike nobles who acquired their wealth by looting or birth, the new rich acquired their money by work. If ultimately the market is just a representation of real processes that bring material changes in the world, then business deals are as legitimate a form of work as manufacturing and farming, and so just as the laborer is entitled to the work brought in by the sweat of his brow, so is the businessman entitled to whatever rewards he can manage to make by fair participation in the market.

However, this has its own problems. The movements of capital markets are empirically quite difficult to correlate with the movements of the underlying material assets that those markets are supposed to represent. Again, neoliberals employ a pageant of epicycles to explain away this, but there are only so many epicycles that a scientist should accept.

In short, applying the “map and territory” analogy to money and “real” assets is bad for two reasons. The first is that it is very hard to draw a line between the two, and the second is that even when we can tell that something is a map, it’s very difficult to figure out what it is a map of.


### 3. What is Value?

The last problem is more philosophical. It’s best introduced in Bichler and Nitzan’s own words.


> To study the rationalist order of capitalism without quantities is like studying feudalism without religion, or physics without mathematics. According to Marx, and here he was right on the mark, capitalism, by its very nature, seeks to turn quality into quantity, to objectify and reify social relations as if they were natural and unassailable. In this sense, a qualitative theory of value necessarily implies a quantitative theory of value; it means a society not only obsessed with numbers, but actually shaped and organized by numbers. This organization is the architecture of capitalist power. To understand capitalism therefore is to decipher the link between quality and quantity, to reduce the multifaceted nature of social power to the universal appearance of capital accumulation. The two aspects of the theory rise and fall together. If one is proven wrong, so is the other.

With this passage, Bichler and Nitzan set a high bar for theories. It is not enough for a theory of capitalism to give a qualitative account of value because the nature of capitalism is quantitative. It is on this cross of numerics that the Marxist “abstract labor” and the neoclassicist “util” are ultimately crucified.

They lay the problem out in the following way. It is well understood that wealth is not well-measured by current market value, because of inflation. Economists get around this by coming up with a “price index”, which measures how much a “standard bundle” of goods and services would cost at different times. By this mechanism, comparisons of value across time can be measured. However, the definition of such a “standard bundle” is highly problematic. If this standard bundle were, say, a single transistor, then an economist would conclude that we are over a million times richer than we were in the 1960s. This is clearly not true. Of course, an economist would not calculate a price index in this way, but almost any commodity has similar problems, though less extreme, from roast passenger pigeon to steel.

<figure>
<img src="images/standard_bundle.png" alt="A Standard Bundle of Goods">
<figcaption>
A Standard Bundle of Goods
</figcaption>
</figure>

In practice, some reasonable judgement is made on which commodities to include. But on what basis is this judgement made? The theoretical underpinnings of neoclassicism are that things are ultimately denominated in “utils”. This explains why we don’t simply multiply by the number of transistors: utils don’t scale linearly with the number of transistors. This explains why roast passenger pigeon would go for a high price now; it’s scarcity would cause someone to derive great utility from their signaling of wealth by eating it, or great utility from their curiosity in how it tastes.

As a qualitative theory, utils certainly have a lot going for them. I buy groceries because I derive utility from eating them. I pay rent because I derive utility from having a roof over my head. But even the most ardent proponents of the new utilitarianism balked at doing actual calculations.

> In fact, they admitted quite openly that universal utility is impossible to measure and, indeed, difficult to even fathom. The interesting thing, though, is that this recognition did not deter them in the least. ‘If you cannot measure, measure anyhow,’ complained their in-house critic Frank Knight

Instead, neoliberal economists developed a theory of “revealed preferences.” This theory says the following:

> ‘Utility is the quality in commodities that makes individuals want to buy them, and the fact that individuals want to buy commodities shows that they have utility’ (Robinson 1962: 48).

We wanted to compare wealth over time. Prices change due to inflation, technological improvements, and a whole host of other things, so we need a theory of value that allows us to make this comparison. Utility provides that theory of value. How do we measure utility? Prices. Whoops…

I want to make it explicit that Bichler and Nitzan aren’t making the argument that utilitarianism is not a good basis for morality. This kind of argument would not be novel or relevant. They are making the argument that utilitarianism is a bad basis for a theory of capitalism because it fails to make quantitative testable predictions.

While I’m clarifying things, I might as well reiterate (though it should go without saying) that anyone wishing to refute any of the arguments that I set out here, should not take my presentation as canonical in any way; Bichler and Nitzan’s arguments are far more comprehensive than my brief summary. Although I promised that I would bore you with history and statistics, I really don’t have the space or time.

A similar circularity happens with the labor theory of value. I won’t go into as much detail, because I think it’s somewhat widely accepted that the labor theory of value doesn’t really work, but I encourage the interested reader to read the relevant parts in “Capital as Power”; I learned a lot about what the labor theory of value actually means that I had never really had explained to me in such detail.


### Summary of Part B

* Separating politics and economy leads to contradictions
* Separating out “real” from “fictional” capital also leads to contradictions
* Assuming that prices are caused by some sort of externally-defined value leads to contradictions.


## Part C: The Machine


> Moloch whose blood is running money!


### 1. Internal and External Logic

If we cannot use utility or abstract labor, then by what means can we determine value? Bichler and Nitzan do not have an answer to this question. They instead say that it is the wrong question to ask. It makes no sense to try to anchor the fluctuating numbers of human society to some fixed and eternal quantity. Rather, prices are just another expression of society.

> According to Cornelius Castoriadis (1984), this alternative was articulated some 2,500 years ago, by Aristotle. Equivalence in exchange, Aristotle argued, came not from anything intrinsic to commodities, but from what the Greek called the nomos. It was rooted not in the material sphere of consumption and production, but in the broader social–legal–historical institutions of society. It was not an objective substance, but a human creation.

This articulates the idea that capitalism exists on a continuum. The idea that a gift economy or dictatorship is based on societal context is totally uncontroversial; why should the theory of a transactional economy be any different?

> Consider the ratio between the price of petroleum and the wages of oil rig workers; between the value of Enron’s assets and the salaries of accountants; between General Electric’s rate of profit and the price of jet engines; between Halliburton’s earnings and the cost of ‘re-building’ Iraq; between Viacom’s taxes and advertisement rates; between the market capitalization of sub-prime lenders and government bailouts. Why insist that these ratios are somehow determined by — or deviate from — relative utility or relative abstract labour time? Why anchor the logic of capitalism in quanta that cannot be shown to exist, and that no one — not even those who need to know them in order to set prices — has the slightest idea what they are? Isn’t it possible that these capitalist ratios are simply the outcome of social struggles and cooperation?

The title of this section comes from my personal spin on this. Euclid tried to define all of the geometrical terms that he worked with rigorously. However, such an attempt was inevitably circular. Modern mathematics affirms that the proper way to axiomatize math is to start with undefined terms, which derive meaning through their relation to each other. That is, ultimately mathematics cannot be given an “external” grounding; it must be defined through “internal” means.

This is also well-understood in the linguistic sphere. An objective definition of a word does not exist; all that exists is the totality of that word’s relationship with actions and with other words. Analogously, it makes sense that prices and capital and markets are not objectively defined quantities, but exist only in relation to the larger context of civilization.

This resolves the dilemmas of part B. Politics and economics are clearly not separated; the study of one is the study of the other. The private ownership of “financial” assets is just as “real” as the private ownership of material goods; they are simply relations that exist in a certain societal context. And finally, there is no objective standard of value.

But wait, you are surely thinking, isn’t this giving up? After crucifying neoliberal and Marxist theories on a cross of numerics, it’s a pretty poor showing to have the theory that’s supposed to replace them be all “societally-determined” woo.

The answer is that productive empirical tests and theories can be produced from this mindset. Abandoning an “external logic” of capitalism does not mean that scientific inquiry has to pack up and go home. Rather, it frees us to look for theories that are embedded in specific contexts and divorced from pretensions of universality.

An analogy can be drawn here to machine translation: the “rules-based” systems of the early AI days are no match for the deep learning systems of today, and the transition was predicated on an understanding that the meaning of a word can’t be pinned down with formal rules (and of course also predicated on access to GPUs).

Additionally, this mindset allows us to salvage a great deal of neoliberal and Marxist economics. When properly contextualized and removed from their moral and theoretical underpinnings, these theories can have great empirical success.

The famous physicist and captain of the high seas Robert Hooke believed that the law that he discovered governing the motion of a spring, $\ddot{x} = -k x$, where $x$ is the displacement from rest position, was a new law of nature. However, it actually turned out to just be a good approximation in certain cases, and we still use Hooke’s law in engineering because of this

I think that many economists are all too aware that they are just using an approximation. And if I wanted to know the answer to a given question, I would look to expert economic judgement. This is because a highly tuned misguided theory often gives much better results than a poorly tuned well-founded theory. I recently bought a subscription to the Economist, and despite its heavy neoliberal bias, I still think it gives a clearer picture of the world than many other news sources; a large helping of meritocracy goes a long way. However, the way that human brains work is that understanding is layered. After working with principles and laws for a long time, we forget what the underlying assumptions that lead us to come up with those principles and laws were, and are therefore less able to ascertain when those principles and laws no longer hold. Our intuitions about prices are developed by going to the grocery store, not by buying companies, and we should not trust principles just because they seem to make sense in the micro-scale.

In this way, implicit assumptions about the nature of economics radically change the type of models that are even considered, and also radically change political views. Therefore, although this indictment of neoliberal theory does not in my mind invalidate expert scientific consensus in many areas, it does undermine _political_ arguments based on neoliberal/Marxist theory, and it opens the door to new scientific ideas. And both of these are needed if this new theory is to be a success; to make a dent in neoliberal consensus where “cultural” theories have failed it must open up previously poorly understood areas to empirical analysis, and to better guide society it must have political implications based on that new empirical analysis.


### 2. Capital and Capitalization

In the previous section, we moved a bit far afield from the review. We now move back to the book as it attempts to examine the “internal logic” of capitalism; the processes and beliefs that keep it afloat.

Bichler and Nitzan argue that the central process of capitalism is, fittingly, _capitalization_. Capitalization is the process of taking an asset that is expected to produce a certain stream of future profits and assigning a current price to it. This is achieved through a _discount rate_, where future profits are valued lower than present profits. That is, we assume that 1 dollar now is worth the same as $r$ dollars in a year. Mathematically, we can then say that if the profit from an asset years in the future is $p_{n}$, then the value of that asset now is 

$$ \sum_{n=0}^{\infty} r^{n} p_{n} $$

If $p=p_{n}$ is constant, then this reduces to

$$ \sum_{n=0}^{\infty} r^{n}p = \frac{p}{1-r} $$

This formula is called the “discounting/capitalization formula”. This idea of a discount rate (and implicitly this formula, and variations of it), have been in use since the fourteenth century, where it was first introduced by Italian merchants (according to Bichler and Nitzan). As the centuries went on, it spread farther and farther, although not everyone really did the math “correctly”.

In 1907, Irving Fisher proposed that this discounting logic was in fact universal.

> It is evident that not bonds and notes alone, but all securities, imply in their price and their expected returns a rate of interest. There is thus an implicit rate of interest in stocks as well as in bonds…. It is, to be sure, often difficult to work out this rate definitely, on account of the elusive element of chance; but it has an existence in all capital…. It is not because the orchard is worth $20,000 that the annual crop will be worth $1000, but it is because the annual crop is worth $1000 that the orchard will be worth $20,000. The $20,000 is the discounted value of the expected income of $1000 per annum; and in the process of discounting, a rate of interest of 5 per cent. is implied.

Bichler and Nitzan are really good a picking good quotes from old economists, so I can’t resist giving you another one:

> The primitive economy in its choice of enjoyable goods of different epochs of maturity, in its wars for the possession of hunting grounds and pastures, in its slow accumulation of a store of valuable durable tools, weapons, houses, boats, ornaments, flocks and herds, first appropriated from nature, and then carefully guarded and added to by patient effort — in all this and in much else the primitive economy, even though it were quite patriarchal and communistic, without money, without formal trade, without definite arithmetic calculations, was nevertheless capitalizing, and therefore embodying in its economic environment a rate of premium and discount as between present and future. (Fetter 1914b: 77)

<figure>
<img src="images/wild_stocks.png" alt="Livestocks">
<figcaption>
Livestocks
</figcaption>
</figure>

After this quote, Bichler and Nitzan quip

> In short, if human beings were indeed made in the image of God, the Almighty must have been a bond trader.

However, despite these enthusiastic embraces of capitalization from the dismal science, the general public were not convinced, and the capitalization formula was not yet embraced. It was not until the dazzling onslaught of complexity in corporate finance that started to unfold in the 1930s and 1940s that the capitalization formula was firmly grasped as a principle with which to evaluate and price assets and make sense of the growing chaos. Later on, risk was incorporated formally into the model, and these modern practices of corporate finance became so firmly entrenched that one would be entirely forgiven if one supposed that they were laws of nature.

For me, this was an interestingly different way of looking at capitalism. Capitalism is typically presented as a system that embraces markets, whereas this presents capitalism as a logic for how to price things in the context of markets. In theory, another polical system could use markets without using the same pricing logic.

Bichler and Nitzan then devote a whole chapter to showing that capital within the modern capitalist system is determined wholly by variants of the discounting formula, and that capital is not necessarily correlated with any sort of “real capital” in terms of physical assets. Unfortunately we don’t have time to get into this, but this is where they start pulling out the graphs and data, and start to show that the assumptions that economics textbooks make in correlating capital with any sort of measurable, tangible asset are empirically unfounded.


### 3. Profit and Differential Profit

If capital is “capitalized future profits”, then what are profits? Where do they come from, and how do they relate to accumulation of capital?

Recall the framework of “Business and Industry” that Veblen came up with. According to Veblen, when Industry is allowed to run unchecked, there are no profits. Competition makes the price and cost of a good equalize exactly. In order to make profit, a firm must somehow restrict industry, or “sabotage” it, in the case of Veblen. For instance, in section A.2 we saw that the profits of automobile companies directly correspond to their ability to sabotage alternate forms of transportation. To sum up, capital measures and “discounts” a firm’s ability to sabotage industry.

This goes a long with a theory of property rights that sees property rights as fundamentally exclusionary. My ownership of a house does not enable me to use it, it only serves to disallow you from using it. Capital measures the access of a firm to revenue streams _that other firms cannot access_. A textbook of 21st century materials engineering might be worth billions to a firm in the 1960s that could control access to its knowledge, but once it become common knowledge, it cannot be counted as capital even though the firm’s ability to access it has not changed at all.

As usual, Bichler and Nitzan write about this in a very elegant way.

> Business, like other power institutions throughout history, can force people to act, but it cannot make them productive. Moreover, productivity as such, being socially hologramic and therefore open and unrestricted, cannot generate a profit. The only way for capitalists to profit from productivity is by subjugating and limiting it. And since business earnings hinge on strategic sabotage, their capitalization represents nothing but incapacitation. In this particular sense, capital, by its very construction, is a negative industrial magnitude.

Even human and relationship capital can be viewed in this lens. When human capital is weighed on the balance sheet, what is being measured is the firm’s ability to divert the output of those brains away from increasing the common knowledge and towards increasing the profit of the firm.

However, as power is inherently relative, the way it accumulates is not by profit, because a rising tide that lifts up all boats does not change their relative standing. Instead, capital accumulates by _differential_ profit. In other words, firms are unconcerned with outrunning the bear market, they are just concerned with outrunning you.

Bichler and Nitzan phrase this culturally, talking about the drive to beat the average among stockbrokers, but one could easily think about this evolutionarily. The firms that have managed to keep a consistent rate of growth that is above the average have, by the miracle of exponential growth, become those firms that dominate the economy.

In short, differential profit measures the ability of a firm to sabotage industry _more than everyone else_. This race to beat the average is what determines which firms end up on top, and which CEOs can buy the most expensive yachts. Not efficiency, not productivity, not innovation, but the ability to sabotage industry more than everyone else.


### Summary of Part C

* It makes more sense to think of prices as numbers which have internal, not external significance.
* The central process of capitalism is capitalization of future profits (measured in prices)
* Profit measures the ability of a firm to sabotage industry
* Firms grow when they can sabotage industry more than other firms
* Capital measures the ability of a firm to sabotage industry, discounted over time.


## Part D: The Machine in Context

### 1. Economic Implications

In this section, we talk about some of the predictions that this theory makes, and how well they align with reality.

First of all, no review of Capital as Power would be complete without mentioning their discussion of what they call “Dominant Capital.” Dominant Capital is what they call the conglomerate of the very largest companies in capitalism, the companies who have managed to squeeze above-average profits out of industry year after year and have an outsized influence on not only the markets, but also the political process.

As a rough approximation of dominant capital, Bichler and Nitzan consider the top 100 companies as measured by capitalization. Using this, Bichler and Nitzan shows that while various other measures of growth have not had clear trendlines, accumulation of capital by the top 100 companies has been happening at a steady rate since WWII.

This growth is not driven by expansion of industry. Bichler and Nitzan argue that expansion of industry means loss of control by capitalists, and thus is uncorrelated to accumulation of capital.

To back these arguments up, Bichler and Nitzan make lots of graphs where two trends on different axes are lined up.

<figure>
<img src="images/differential_profit_vs_income_share.png" class="half" alt="Differential Profit vs. Income Share">
<img src="images/accumulation_vs_ploughback.png" class="half" alt="Accumulation vs. Ploughback">
<figcaption>
Why do statistics when you can just align two curves and point to them?
</figcaption>
</figure>

These sort of graphs are actually pervasive throughout Capital as Power, and although they were suggestive, I’m kind of skeptical of arguments that pull out variables from thin air and show that they are correlated. Presumably Bichler and Nitzan had many different datasets that they could work with; it’s not too hard to find trends that are correlated if you squint. And additionally, as always causation is hard to tease out; the cycles/trends in these graphs could be coming from common causes that have nothing to do with this theory.

As a current statistics grad student, I was both pleased and disappointed at the general level of math in this book. That is, there is very little math. From my perspective, this is _far_ better than coming up with a lot of ad-hoc models with lots of assumptions; better to have a tight qualitative analysis than a sloppy quantitative one. On the other hand, I was kind of hoping that there would be something a little more precise than “these graphs kind of look similar.” I haven’t read much of the rest of Bichler and Nitzans’ work though, so perhaps they develop these theories more rigorously elsewhere.

Another consequence of the frame of Capital as Power is a new look on inflation. To start this analysis, Bichler and Nitzan claim that one of the most common modes of power is _price setting_. In neoliberal economics, firms are typically portrayed as having to take prices dictated by the market, but in fact in order to achieve a “normal rate of return”, firms must exert power and set prices higher than what a truly competitive market would bear.

As a consequence of the former point, inflation is the result of power struggles between businesses, and is fundamentally redistributionary, rather than being an expression of a growing economy. This explains stagflation; price wars without industry growth makes a lot of sense; business expresses power by both restricting industry and raising prices.

Additionally, Bichler and Nitzan claim that in the US for the last 50 years, dominant capital accumulates during periods of inflation, where dominant capital can raise prices faster than everyone else, and slows accumulation during periods without inflation. However, this is not necessarily true in other countries, in which different redistribution patterns happen during inflation. That is, the US economy has become a good engine for the accumulation of dominant capital, but this is by no means universal.

The final consequence that I will mention briefly is _mergers and acquisitions._ Apparently much of the growth of dominant capital in the last few decades has been mediated by mergers and acquisitions, not green-field growth. This makes sense because mergers and acquisitions allow for more concentrated power and more control over industry, and green-field growth has the potential for letting industry run away from business.

In general, I would be very interested for someone with a better understanding of economic indicators than I to take a look at the later chapters in Capital as Power and tell me whether or not Bichler and Nitzan are cherry picking their data or not, and whether their analysis is accurate; this was the part where they really started to lose me, but also the part where all of their claims about the empirical verifiability of their theories rest.

For this book review, however, we must move on!


### 2. The Space of Political Systems

Capital as Power has a subtitle which I have not mentioned yet. Its full title is “Capital as Power: A Study of Order and Creorder.” What is creorder? I’ll let the authors define this for you

> Historical society is a creorder. At every passing moment, it is both Parmenidean and Heraclitean: a state in process, a construct reconstructed, a form transformed. To have a history is to create order — a verb and a noun whose fusion yields the verb-noun creorder.

A creorder can be hierarchical as in dictatorship or tight bureaucracy, horizontal as in direct democracy, or something in between. Its pace of change can be imperceptibly slow — as it was in many ancient tyrannies — yielding the impression of complete stability; or it can be so fast as to undermine any semblance of structure, as it often is in capitalism. Its transformative pattern can be continuous or discrete, uniform or erratic, singular or multifaceted. But whatever its particular properties, it is always a paradoxical duality — a dynamic creation of a static order….

The use of this idea is to situate capitalism within a broader space of creorders. Capitalism is characterized by the quantification of power through a market, and the accumulation of power through exclusive rights. The creordering of the market, and of these property rights, however, is accomplished through the very powers that the markets and property rights affirm. That makes the exact power structure of a capitalist society very fluid. The internal logic of one capitalist society are due to these power relations, and though the power relations may be mediated through the market; there are not “economic laws” that force the logic of one capitalist society to be the same as that of another capitalist society. We have mainly been analyzing the logic of the U.S. economy over the last 50 years, and Bichler and Nitzan are able to separate out the universal framework from particular features of this system.

One example of using “particular theories: is Bichler and Nitzan’s idea of the”petrodollar-weapondollar coalition" vs. the “technodollar-mergerdollar alliance.” They posit that during the Cold War, dominant capital mainly centered around oil extraction and petroleum-dependent industry, and additionally weapons manufacture: the “petrodollar-weapondollar coalition”. These two sectors were dependent on each other because oil required certain international relations that the defense industry was happy to supply. However, as the Cold War wound down in the 90s, dominant capital shifted towards technology and consolidation of power through mergers, which they call the “technodollar-mergerdollar alliance”. This new coalition seemed to observers to herald a new economy centered around growth through high-tech knowledge and industry.

However, with the dotcom crash and the new wars in the Middle East, dominant capital shifted back to “petrodollar-weapondollar”. Depending on where dominant capital was centered, different logic applied.

Bichler and Nitzan developed this theory of “petrodollar-weapondollar” and “technodollar-mergerdollar” back in the 90s, and claim that they were able to successfully predict changes in trends based on this framework that other forecasters were unable to see at the time, in published articles. This should be easy enough to verify for anyone who wants to dig through their old papers, and seems like a strong indicator that they know what they are talking about, at least in this area.

The point that I am trying to make is that, unlike the laws of economics which mostly claim to be universal across time, the strength of Capital as Power is that they can identify what things are true about some periods, and not of others, and integrate these assumptions into their models. In other words, rather than being a general theory of economics, Capital as Power is a general theory of the space of possible capitalist politics, or as Bichler and Nitzan seem to be so happy to coin, a general theory of possible capitalist creorders.


### 3. Connections with Other Theories

Reading this book, I had the overwhelming desire to introduce Bichler and Nitzan to James C. Scott, the author of “Seeing Like a State.” There seems to be a very strong similarity to how each theorize power. That is, power mainly serves to organize society in such a way that its resources are more easily extracted. However, Bichler and Nitzan are not anthropologists, and James C. Scott is not an economist, and as such each of their analyses is limited by domain.

Specifically, I think that Capital as Power could be greatly improved by a discussion of “legibility.” It seems like one important asset that is discounted implicitly by capitalization is the “legibility” of industry to a business. If an industry is illegible, it is much more difficult to extract profits.

Conversely, James C. Scott is heavy on examples and creates good language to describe situations that were previously harder to describe, however he lacks empirical/numerical theories built off his framework. Using the framework of Capital as Power, it could be more possible to somehow correlate legibility of a certain domain to the stock price of businesses with interest in that domain.

Finally, the idea that I have had in my head ever since reading Seeing Like a State (or more accurately, the idea that I have had in my head ever since reading Scott Alexander’s review of Seeing Like a State) was that there should be some way of talking about all of this using some variant of statistical mechanics. If power is the ability to create order, and order is the absense of entropy, then we should be able to talk about power and creorder in the framework of a stochastic dynamical system, of which we can measure the entropy at certain points of time.

The second law of thermodynamics says that entropy always increases in a closed system. However, in an open system, such as the Earth which is constantly receiving sunlight and radiating out waste heat, this does not have to hold. And in fact, all of evolution and human society is proof that the second law of thermodynamics does not in fact hold in an open system.

This semester, I’m finally taking stochastic mechanics (up to now I’ve only had a vague idea of what it actually is), so maybe I’ll be able to say more after I know what I’m talking about. But if you, dear reader, are catching a glimpse of this vision that i have, and you know something about statistical mechanics, I ask that you keep this idea in your head and toy with it over the next decade. A mathematical framework for creorder would dramatically expand the set of questions that scientists can research about the world.


### Summary of Part D

* The Capital as Power theory of the capitalist machine has many concrete explanations of graphs of economic indicators over the last 50 years in the United States. Whether or not these are just-so stories must be left to a more-informed reader than I.
* Capital as Power provides a framework for talking about specific internal logics of capitalism, and relating them to each other.
* Capital as Power seems to be hitting at a much larger theory, which is also talked about by James C. Scott, and should be mathematically modeled by stochastic mechanics.


## Should You Read This Book?

Capital as Power is long, but extremely full of content. There are some large points in the book that I didn’t talk about at all, and that which I did talk about was highly condensed. After reading both Seeing Like a State and the slatestarcodex review of Seeing Like a State, I thought that Scott Alexander managed to capture fully the main points, but I would definitely say that this review has not captured in full the main points of Capital as Power. Put in a more positive way; this review has not spoiled Capital as Power for you!

Additionally, Bichler and Nitzan write in a very engaging way; not necessarily easy to read but certainly action-packed. And there are many, many interesting historical nuggets in the book, like the history of GM’s EV1 car that I referenced in the introduction.

And finally, although Capital as Power is long, there is a “middle way” (between reading this review, and reading the entire book). The first chapter, which is around 80 pages on my ereader, contains a summary and overview of the whole thing, and Bichler and Nitzan have a [free copy](http://bnarchives.yorku.ca/259/) available on their webpage, so you don’t even have to feel bad about buying an entire book. So go do that!

