---
title: Indentity of Indiscernables
tweet: true
---

I'm trying to stay off twitter, so posts that would normally go on my twitter are instead going on my blog. No doubt, this is bad for readership, but perhaps in the long run it will be better for me. Anyways, this is a rather short thought, but I wanted to share it with the world.

The principle of [identity of indiscernables](https://ncatlab.org/nlab/show/identity+of+indiscernibles) states that two objects are identical if and only if they have all the same properties.

I just realized that this is one of the many things you can say "isn't this just the Yoneda lemma" about.

Specifically, a close corollary to the [Yoneda lemma](https://ncatlab.org/nlab/show/Yoneda+lemma) states that the functor $y : \mathsf{C} \to \mathsf{Set}^{\mathsf{C}^\mathrm{op}}$ that sends $A \in \mathsf{C}_{0}$ to $\mathrm{Hom}_{\mathsf{C}}(-,A)$ is an *embedding*, which means that it is and full and faithful (i.e. bijective on Hom-sets).

To understand this, let's take the example of topological spaces. $y(A) = \mathrm{Hom}_{\mathsf{C}}(-,A)$ tells us all of the ways to map $1$ into $A$, that is, all the points of $A$. It also tells us all the ways of mapping $S^{1}$ into $A$, that is, all the circles in $A$. And so on for other "test" spaces. It also tells us how these are related: i.e. it tells us which points lie on which circles.

The Yoneda lemma tells us that just looking at the pattern of these maps into $A$ is sufficient to figure out the identity of $A$. And if we think of "the pattern of these maps" as giving the "properties" of $A$, then the Yoneda lemma states that if the properties of $A$, i.e. $y(A)$, and the properties of $B$, i.e. $y(B)$ are isomorphic, then $A$ and $B$ must also be isomorphic. From the perspective of category theory, $A$ and $B$ are "indiscernables" if $y(A)$ and $y(B)$ are isomorphic, and then $A$ and be must be "identical" (i.e., isomorphic)!

Anyways, I think it's fun when abstract philosophical principles can be reduced to special cases of theorems in math.
