---
title: Who Wins?
---

*[Note: as with a lot of my thinking nowadays, this was influenced by Scott Alexander's writing ([slatestarcodex.com](https://slatestarcodex.com)). Probably the post that's most similar to this is [Meditations on Moloch](https://slatestarcodex.com/2014/07/30/meditations-on-moloch), but probably I'm picking up some other stuff too. The basic idea behind this is fairly well known in game theory as "multi-polar traps", but I'm hoping this is a more accessible introduction without even a hint of math.]*

## Prayers and Sacrifices

One of the questions that often pops up in atheist heads about praying to God is that even assuming it works, how is it possible for God to help everyone? If all the runners in a race pray to God, who does God help? If everyone applying to a job prays to God, who does God give the job too?

So then, why do people do it? Well, there are lots of reasons, but one obvious reason is that if they *don't* pray, then for sure God isn't going to choose them over someone who *is* praying.

Now, suppose you are a runner in the Olympics. And by the Olympics, I mean the original Greek Olympics. Before your race, you don't just pray to the relevant god, Hermes, you might offer up a sacrifice. Maybe you torch a cow or something. If you are the first person to think of this, you are a genius, Hermes is super chuffed, and you win the race. In fact, you win the next couple races and start to become a celebrity.

But pretty soon, the idea gets out and now everyone is torching cows, and you aren't so famous anymore and you don't enjoy the same celebrity lifestyle that you had gotten used to. What do you do? Well, Hermes is not the only god related to athletics, there's also Heracles, who isn't on the same power level as Hermes, but hey, you know, might be worth a shot. So maybe you do a little ritual where you pretend to re-enact all of the 12 labors with symbolic props. Massive success: you easily win the race and you go back to your previous celebrity life. But your friend who is over happens to see a little puppet hydra when he's at your house, and he tells his friend, and soon enough all of the runners are re-enacting the 12 labors every night before the race.

This process repeats until you have run out of gods to sacrifice to, and nothing has essentially changed, except that the night before every race, all the runners spend eight hours sacrificing to various gods. Everybody is worse off, except for perhaps Big Moo (which is what the cow industry was called in ancient Greece).

If anyone decides to stop doing all of this, they will lose the race for sure.

It sure is great that we don't have gods so this doesn't happen...

## The Gods of Modern Society

Unfortunately, there are a bunch of things that play the role of gods. For instance, suppose you are a professional runner. You also love to cook, and you have a partner that you love to spend time with. All of your competitors also spend time with friends and lovers, and have wonderful fulfilling hobbies.

You come up with a bright idea. You sacrifice the time that you used to spend going to weird farmers markets to find the freshest vegetables, and the time that you spent cultivating your cheese, and the time you spent carefully making filo dough, and instead just buy pre-made meals and spend the time you used to spend cooking on training. The God of Hobby Sacrifices is happy that you have honored him so, and he grants you his favor, and you start winning races. But soon, all of your competitors cotton on to this bright idea, jettison their hobbies, and you are back at square one again.

But soon it gets worse than that. Soon you notice that you are doing even *worse* in races than you did before! You also notice that when your competitors win, nobody hugs them at the finish line, and you wonder if they won because they broke up with their girlfriends and boyfriends so that they could spend more time training.

You love your partner too much for that, and you persist, thinking that if you just try hard enough you can keep being a great partner and a great runner at the same time. But eventually you just aren't doing well enough in races, the company sponsoring you doesn't renew their sponsorship, and you end up working in fast food to make ends meet; you can't get a job as a chef at a good restaurant because all the other chefs gave up running in order to practice cooking. As the saying goes, life sucks.

The important thing to notice here is that once sacrificing to a god becomes mainstream, you either do it too, or give up the competition.

I'm going to leave it to you to think of more examples of this sort of phenomenon, and they are everywhere. I'm just going to give a list of gods that you can sacrifice to in order to help your position in the world

- The God of Not Sleeping
- The God of Not Reading
- The God of Steroids and Blood Doping
- The God of Applying to 20 Colleges
- The God of Making Nuclear Weapons
- The God of Producing Cheap, Shoddy Products
- The God of Never Loving Anyone and Dying Alone
- The God of Never Listening to Music
- The God of Having Both Parents Work Fulltime and Never Spending Time with Family (see: Two-Income Trap by Elizabeth Warren)

This is similar to tragedy of the commons, but the difference is that the externalities of these actions only come from forcing everyone else to do it in order to keep up. If it were not for the competition, nobody would want to do these things, whereas some people might want to drive polluting cars even if they weren't competing with anyone. Of course, there is significant overlap, because some people are forced to drive cars because of competition for jobs, but I kept this list of Gods to those which clearly almost nobody would have any reason or desire to do alone. There are many Gods that are more complex than this, but to drive the point home I chose unambiguous ones.

## How do we fix this?

Well, there are some gods that we can simply outlaw sacrifices too. For instance, the God of Steroids and Blood Doping.

But you can't really outlaw *not* having a romantic partner, or *not* having hobbies.

In my view, this outcome is mainly a product of winning the competition being the top priority. If you have enough people who say "eh, fuck it, if I have to give up underwater basket weaving then it's not worth winning first prize," then *everyone* can enjoy their hobbies and still compete.

There's an allegory that comes up as a main theme in the novel "Walkaway". In the allegory, you have just moved into a house out west, back when the frontier was still a thing. You have a neighbor about 5 miles away that you've never met before, so you want to go meet him. However, you don't know if he will be friendly or not. So you have a choice, you can go over with a casserole or with a shotgun. If you come over unarmed, you might die, but if you come over with a shotgun, you might enter a permanent stand-off, and neither of you can ever trust the other, or you might end up in a gun fight where you die and they take all your stuff.

The point of the allegory is that unless enough people prefer the outcome to where you go over with a casserole and get shot to the outcome where you go over with a shotgun and shoot them, society cannot exist. Because *someone* has to make the first step into the abyss and blindly trust the other. In other words, the only way for society to exist is to have people in the society who have an irrational preference for altruistic behavior, because their aesthetic sense tells them that to die with honor is more *beautiful* than living poorly.

I believe a similar principle holds for sacrifices and competitions. Unless people prefer keeping their hobbies and losing the competition to winning, everyone will lose their hobbies and nobody will have an advantage.

Now, if the competition is a competition for *survival*, then it's very hard to develop this aesthetic principle. Sure, I'd give up cooking if I needed to in order to *survive*. But if the outcome of the competition isn't so important, then it's much easier to prevent everyone sacrificing everything, because we can rely on people's good sense.

## Universal Basic Income

When you ensure via a Universal Basic Income that there aren't competitions for *survival*, because everyone is guaranteed to survive, then people don't have to care as much about winning competitions, and then people won't be forced to sacrifice to these gods to have a fair shot at the competition. My argument from this reasoning is *that* simple, so I am not going to elaborate further.
