---
title: Problems with Problematic
---

If I were a historian writing a history of the 2010s, there are many words that I could choose to capture the essence of the decade. I think of those words, problematic would be a strong contender for the top position, depending on the social circle in question. Problematic as a term has always vaguely bugged me, and I haven't had the right words to put onto "paper" exactly why that is. However, I think I've figured a part of it out.

In the Hitchhiker's Guide, there is an effect called a "Someone Else's Problem" field. It turns out that it is actually rather difficult to turn something truly invisible. However, if your purpose is to not be noticed, then an SEP field is a much better solution. Anyone who sees something cloaked in a SEP field has whatever they saw immediately dropped by their brain, so it is as if it were never there.

The word problematic, at least when used in casual conversation among privileged folks, has a different effect, but one that is reminiscent of the SEP field. When somebody calls something bad, then it is within societal norms to disagree with them. However, calling something problematic has a couple connotations that make disagreement very difficult.

(a) If I call something problematic then I am signalling that there are underlying issues that I am not talking about explicitly, so you clearly don't know enough about the issues to disagree with me.

(b) As a corrolary to part (a), if you disagree with me, you are signalling that you don't take my viewpoint seriously and trust my judgement. If you are from a more privileged group than I am, this is clearly because of your privilege.

(c) As a corrolary to part (b), if you disagree with a judgment of problematic, you are yourself problematic.

(d) As a corrolary to part (c), if you wade into a problematic issue without knowing what the territory is like, you might accidentally say something wrong and then be judged problematic. The vagueness of "problematic" makes this stronger; you have no idea where the problem lies.

The result of this is that the normal response to a judgment of problematic in the privileged circles that I live in is an awkward silence and then an awkward change of subject. Rather than opening a discussion and challenging privilege, "problematic" closes a discussion and signals that you don't have to challenge your privilege if you just avoid this topic.

The reason I compare this to the SEP field is that "problematic" is like a "Someone Else's Scorn" field. When you find out something is problematic, you stay away from it because at any point you could trip on something and trigger someone else's scorn. Moreover, when somebody asks you about it, your response is "I don't really know much, but I've heard that it's super problematic," and then the problematic bug continues to spread.

If the purpose of calling something problematic is to protest against it, or change it, I think that these features of how my culture interprets "problematic" it are very counterproductive. On the other hand, if your purpose is to hurt the reputation of something or someone, then "problematic" is Super Effective. Perhaps that is useful and important, but it is also highly abusable. I will not give examples of this because *I* don't want to draw down Someone Else's Scorn, but hopefully this is something you too have noticed.

Now, I will acknowledge one benefit of "problematic". If you don't want to put in the emotional labor to describe your problems with something, and you just need support now against something that has hurt you, then the current response to problematic is a relief. However, I don't think it comes from a place of empathy, I think it comes from a place of fear. It would be better if we replaced this use of "problematic" with "I have some problems with this that I don't want to talk about". "Problematic" masquerades as an objective judgement and shuts down conversation, while the longer response embraces human fallability and encourages empathy. Admittedly, it's not as snappy. Maybe we need to come up with a new word for this.

I am very interested in whether other people agree or disagree with this characterization of problematic; again, I'm just trying to say something that recently crystalized a long-standing nagging feeling for me. I don't know if I am just rationalizing away something else that bugs me about problematic or whether this is a useful analysis. So comment here, or email me (at root at this site), or send me a message in a bottle.
