---
title: Markov Processes for Category Theorists
draft: true
---

\newcommand{\R}{\mathbb{R}}
\newcommand{\Q}{\mathbb{Q}}
\newcommand{\Z}{\mathbb{Z}}
\newcommand{\exp}[1]{\mathrm{e}^{#1}}
\newcommand{\Rgtz}{\R_{\geq 0}}
\newcommand{\Cvx}{\mathbf{Cvx}}

\newcommand{\ep}{\epsilon}

## Definitions

Recall the definition of an affine space over a ring $A$: an affine space is a space $X$ equipped with the ability to take "affine combinations" of points in $X$, i.e. $a_1 x_1 + \ldots a_n x_n$ where $a_1 + \ldots + a_n = 1$.

We can similarly define an "affine space" over a *rig* (ring without negation). An "affine space" over the rig $\Rgtz$ is precisely a convex space. Using this definition makes it obvious how to define "convex morphisms": a convex morphism is one that preserves affine combinations over $\Rgtz$. Note that this is different from the typical definition of a "convex function", which has

$$f(\lambda x + (1-\lambda)y) \leq \lambda f(x) + (1-\lambda)f(y)$$

However, this definition of "convex morphism" has

$$f(\lambda x + (1-\lambda)y) = \lambda f(x) + (1-\lambda)f(y)$$

Soon we will pick a different name for "convex morphism" that fixes this difficulty.

The most important convex spaces are the $n$-simplices:

$$\Delta^n = \{x \in \Rgtz^{n+1} \mid x_0 + \ldots + x_n = 1 \}$$

These are important for many reasons, one of which is that an element of $\Delta^n$ represents a probability mass function on $n+1$ elements. More generally, the set of (probability) measures on any space $X$ with sigma-algebra $\Omega$ of What has previously been called a *stochastic map* is precisely a convex map from a probability simplex to itself.

I propose that we should generalize the concept of *stochastic map* to cases where to domain and codomain are not a probability simplex. Namely, I propose that we define a stochastic map to be what we previously called a "convex morphism".

We then can consider the category of convex spaces and stochastic maps. Call this category $\Cvx$. 
